gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000468

Linux Kernel の XFRM における配列インデックスオーバーフローの脆弱性

2.1
2007/04/01 00:00
CVE-2005-2456

JVNDB-2005-000468

Linux Kernel の XFRM における配列インデックスオーバーフローの脆弱性
概要
Linux Kernel の xfrm_sk_policy_insert() 関数には、ユーザによる入力値の妥当性がに対するチェックが不適切であるため、配列インデックスでバッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
システムがサービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2005-000468は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2005-2456
公表日2005/08/05 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。